<html><head><title>package ti.bios.power</title>
<meta name="googlebot" content="noindex,nofollow">
<link rel="stylesheet" type="text/css" href="../../../src.css"/>
</head>
<body>
<pre class=src>
     1    <span class="comment">/* 
</span>     2    <span class="comment"> * Copyright (c) 2011, Texas Instruments Incorporated
</span>     3    <span class="comment"> * All rights reserved.
</span>     4    <span class="comment"> *
</span>     5    <span class="comment"> * Redistribution and use in source and binary forms, with or without
</span>     6    <span class="comment"> * modification, are permitted provided that the following conditions
</span>     7    <span class="comment"> * are met:
</span>     8    <span class="comment"> *
</span>     9    <span class="comment"> * *  Redistributions of source code must retain the above copyright
</span>    10    <span class="comment"> *    notice, this list of conditions and the following disclaimer.
</span>    11    <span class="comment"> *
</span>    12    <span class="comment"> * *  Redistributions in binary form must reproduce the above copyright
</span>    13    <span class="comment"> *    notice, this list of conditions and the following disclaimer in the
</span>    14    <span class="comment"> *    documentation and/or other materials provided with the distribution.
</span>    15    <span class="comment"> *
</span>    16    <span class="comment"> * *  Neither the name of Texas Instruments Incorporated nor the names of
</span>    17    <span class="comment"> *    its contributors may be used to endorse or promote products derived
</span>    18    <span class="comment"> *    from this software without specific prior written permission.
</span>    19    <span class="comment"> *
</span>    20    <span class="comment"> * THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
</span>    21    <span class="comment"> * AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
</span>    22    <span class="comment"> * THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
</span>    23    <span class="comment"> * PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR
</span>    24    <span class="comment"> * CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
</span>    25    <span class="comment"> * EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
</span>    26    <span class="comment"> * PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
</span>    27    <span class="comment"> * OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
</span>    28    <span class="comment"> * WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
</span>    29    <span class="comment"> * OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
</span>    30    <span class="comment"> * EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
</span>    31    <span class="comment"> * 
</span>    32    <span class="comment"> */</span>
    33    <span class="comment">/*
</span>    34    <span class="comment"> *  ======== package.xdc ========
</span>    35    <span class="comment"> *  Contains specification (Modules, Interfaces) for the package.
</span>    36    <span class="comment"> *
</span>    37    <span class="comment"> */</span>
    38    
    39    
    40    
    41    <span class="xdoc">/*!
</span>    42    <span class="xdoc"> *  ======== ti.bios.power ========
</span>    43    <span class="xdoc"> *  The DSP/BIOS Power package
</span>    44    <span class="xdoc"> */</span>
    45    
    46    <span class=key>package</span> ti.bios.power [1,1,1] {
    47        <span class=key>module</span> TMS320CDM6441GPP, TMS320CDM6441DSP;
    48        <span class=key>module</span> TMS320CDM6446GPP, TMS320CDM6446DSP;
    49        <span class=key>module</span> TMS320C3430GPP, TMS320C3430DSP;
    50        <span class=key>module</span> OMAP2530GPP, OMAP2530DSP;
    51        <span class=key>module</span> OMAP3530GPP, OMAP3530DSP;
    52        <span class=key>interface</span> ITMS320CDM644x;
    53    }
    54    <span class="comment">/*
</span>    55    <span class="comment"> *  @(#) ti.bios.power; 1, 1, 1,1; 12-9-2011 14:12:59; /db/atree/library/trees/power/power-g11x/src/ xlibrary
</span>    56    <span class="comment">
</span>    57    <span class="comment"> */</span>
    58    
</pre>
</body></html>
